Opened 8 years ago

Closed 8 years ago

Last modified 7 years ago

#4638 closed defect (user disappeared)

cant connect

Reported by: paul.diei Owned by:
Priority: Medium Milestone: Tor: unspecified
Component: Core Tor/Tor Version:
Severity: Keywords: tor-client
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Dec 15 !04:47:55.812 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:47:55.813 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:47:55.813 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:04.814 [Info] circuit_expire_building(): Abandoning circ 0 (state !2:connecting to server, purpose 5)
Dec 15 !04:48:04.815 [Info] exit circ (length 1, last hop 0000000000000000000000000000000000000000): $0000000000000000000000000000000000000000(closed)
Dec 15 !04:48:04.815 [Info] circuit_build_failed(): Our circuit died before the first hop with no connection
Dec 15 !04:48:04.816 [Info] connection_ap_fail_onehop(): Closing one-hop stream to '$0000000000000000000000000000000000000000/91.121.69.173' because the OR conn just failed.
Dec 15 !04:48:04.816 [Info] circuit_expire_building(): Abandoning circ 0 (state !2:connecting to server, purpose 5)
Dec 15 !04:48:04.817 [Info] exit circ (length 1, last hop 0000000000000000000000000000000000000000): $0000000000000000000000000000000000000000(closed)
Dec 15 !04:48:04.817 [Info] circuit_build_failed(): Our circuit died before the first hop with no connection
Dec 15 !04:48:04.818 [Info] connection_ap_fail_onehop(): Closing one-hop stream to '$0000000000000000000000000000000000000000/83.67.213.14' because the OR conn just failed.
Dec 15 !04:48:04.818 [Info] circuit_expire_building(): Abandoning circ 0 (state !2:connecting to server, purpose 5)
Dec 15 !04:48:04.819 [Info] exit circ (length 1, last hop 0000000000000000000000000000000000000000): $0000000000000000000000000000000000000000(closed)
Dec 15 !04:48:04.819 [Info] circuit_build_failed(): Our circuit died before the first hop with no connection
Dec 15 !04:48:04.820 [Info] connection_ap_fail_onehop(): Closing one-hop stream to '$0000000000000000000000000000000000000000/90.206.189.61' because the OR conn just failed.
Dec 15 !04:48:04.820 [Info] _connection_free(): Freeing linked Socks connection [waiting for circuit] with 66 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:04.821 [Info] _connection_free(): Freeing linked Socks connection [waiting for circuit] with 66 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:04.821 [Info] _connection_free(): Freeing linked Socks connection [waiting for circuit] with 65 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:04.821 [Info] connection_dir_client_reached_eof(): 'fetch' response not all here, but we're at eof. Closing.
Dec 15 !04:48:04.822 [Info] connection_dir_request_failed(): Giving up on directory server at '91.121.69.173'; retrying
Dec 15 !04:48:04.822 [Info] _connection_free(): Freeing linked Directory connection [client reading] with 0 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:04.822 [Info] connection_dir_client_reached_eof(): 'fetch' response not all here, but we're at eof. Closing.
Dec 15 !04:48:04.823 [Info] connection_dir_request_failed(): Giving up on directory server at '90.206.189.61'; retrying
Dec 15 !04:48:04.823 [Info] _connection_free(): Freeing linked Directory connection [client reading] with 0 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:04.823 [Info] connection_dir_client_reached_eof(): 'fetch' response not all here, but we're at eof. Closing.
Dec 15 !04:48:04.824 [Info] connection_dir_request_failed(): Giving up on directory server at '83.67.213.14'; retrying
Dec 15 !04:48:04.824 [Info] _connection_free(): Freeing linked Directory connection [client reading] with 0 bytes on inbuf, 0 on outbuf.
Dec 15 !04:48:06.813 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:06.814 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:06.814 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:17.813 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:17.813 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:17.814 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:28.812 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:28.812 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:28.812 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:34.813 [Info] mark_my_descriptor_dirty(): Decided to publish new relay descriptor: time for new descriptor
Dec 15 !04:48:34.814 [Info] routerlist_remove_old_routers(): We have 0 live routers and 0 old router descriptors.
Dec 15 !04:48:34.814 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:34.814 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:34.814 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:39.813 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:39.813 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:39.813 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:48:50.812 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:48:50.812 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:48:50.812 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)
Dec 15 !04:49:01.812 [Info] smartlist_choose_by_bandwidth_weights(): Empty routerlist passed in to consensus weight node selection for rule weight as guard
Dec 15 !04:49:01.815 [Info] smartlist_choose_by_bandwidth(): Empty routerlist passed in to old node selection for rule weight as guard
Dec 15 !04:49:01.817 [Info] should_delay_dir_fetches(): delaying dir fetches (no running bridges known)

Child Tickets

Change History (6)

comment:1 Changed 8 years ago by Sebastian

Are you using nonstandard config options?

comment:2 Changed 8 years ago by arma

Component: BridgeDBTor Client
Milestone: Vidalia: 0.2.15
Priority: blockernormal
Status: newneeds_information
Version: Vidalia: 0.2.15

Looks like you've configured some bridges but they're not reachable.

Are you in China?

Or maybe you just have a bunch of old bridges that aren't running at those addresses anymore?

comment:3 Changed 8 years ago by nickm

Milestone: Tor: unspecified

comment:4 Changed 8 years ago by nickm

Resolution: user disappeared
Status: needs_informationclosed

No reply in 3 months; closing. :(

comment:5 Changed 7 years ago by nickm

Keywords: tor-client added

comment:6 Changed 7 years ago by nickm

Component: Tor ClientTor
Note: See TracTickets for help on using tickets.